web-dev-qa-db-ger.com

"Das Paket wurde nicht installiert", wenn Plugins, Designs und Kerndateien auf WampServer aktualisiert wurden

Jedes Mal, wenn ich etwas auf meiner lokalen WordPress-Entwicklungssite aktualisiere, sei es Plugins, Themes oder das WP 3.7.1-Update, erhalte ich folgende Fehlermeldung:

Update entpacken ...

Das Paket konnte nicht installiert werden .: PCLZIP_ERR_BAD_FORMAT (-10): Die Signatur für das Ende des Central Dir-Datensatzes konnte nicht gefunden werden

Installation fehlgeschlagen

Ich verwende WampServer 2.4 mit Apache 2.0.63, PHP 5.2.11 und MySQL 5.0.88.

1
Daniel Harris

Ich hatte heute das gleiche Problem auf meinem neuen Server. Nach einer Weile stelle ich fest, dass Zip/Unzip in meinem Apache/PHP nicht aktiv ist. Wenn ich meinen Apache mit Zip-Erweiterung neu kompiliere, ist das Problem behoben.

2
Masoud